package xn.hxp.ui.plan.room.bean.locker;

public class HxpLabCabinetListVo {
    private int code;
    private String message;
    private HxpLabCabinetVo data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public HxpLabCabinetVo getData() {
        return data;
    }

    public void setData(HxpLabCabinetVo data) {
        this.data = data;
    }
}
